/* Styles for Containers  */
/* Styles for Containers Black Title Container */
.BlackTitleTitle {	padding:0px 0px 0px 0px; float:left;}
.BlackTitleTitle h1, .BlackTitleTitle .ContainerTitle{padding:0px; float:left; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 22px;font-weight: normal;color: #000000;}
.BlackTitleWidth { margin:0px; padding:0px;}
.BlackTitleTopMIddle {padding:0px 0px 0px 0px;}
.BlackTitleContentpane {	text-align: left;	vertical-align: top;	padding:5px 0px 10px 0px; clear:both;}
.BlackTitleActionscell {float:left;white-space:nowrap;}
.BlackTitleIcon {float:left;}
.BlackTitleVisibilitycell { float:right;	text-align: right;}
.BlackTitleTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.BlackTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers Blue Title Container */
.ColorTitleTitle {	padding:0px 0px 0px 0px; float:left;}
.ColorTitleTitle h1, .ColorTitleTitle .ContainerTitle{padding:0px; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 22px;font-weight: normal;color: #666666;line-height:normal;}
.ColorTitleWidth { margin:0px; padding:0px;}
.ColorTitleTopMIddle {padding:0px 0px 0px 0px;}
.ColorTitleContentpane {	text-align: left;	vertical-align: top;	padding:5px 0px 10px 0px; clear:both;}
.ColorTitleActionscell {float:left;white-space:nowrap;}
.ColorTitleIcon {float:left;}
.ColorTitleVisibilitycell { float:right;	text-align: right;}
.ColorTitleTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.ColorTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers Blue Title Container */
.GrayTitleTitle {	padding:0px 0px 0px 0px; float:left;}
.GrayTitleTitle h1, .GrayTitleTitle .ContainerTitle{padding:10px 0px 0px 0px; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 22px;font-weight: normal;color: #666666;line-height:normal;}
.GrayTitleWidth { margin:0px; padding:0px;}
.GrayTitleTopMIddle {padding:0px 0px 0px 0px;}
.GrayTitleContentpane {	text-align: left;	vertical-align: top;	padding:5px 0px 30px 0px; clear:both;}
.GrayTitleActionscell {float:left;white-space:nowrap;}
.GrayTitleIcon {float:left;}
.GrayTitleVisibilitycell { float:right;	text-align: right;}
.GrayTitleTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.GrayTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers GrayRoundBorder Title Container */
.GrayRoundBorderTitleTitle {	padding:0px 0px 0px 0px; float:left;}
.GrayRoundBorderTitleTitle h1, .GrayRoundBorderTitleTitle .ContainerTitle{padding:0px; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 15px;font-weight:bold;color: #626262;line-height:normal;}
.GrayRoundBorderTitleWidth { margin:0px 0px 12px 0px; padding:0px; background:#FFFFFF;}
.GrayRoundBorderTitleTopMIddle {padding:0px 0px 0px 0px; overflow:hidden;}
.GrayRoundBorderTitleContentpane {	text-align: left;	vertical-align: top;padding:5px 0px 3px 0px; clear:both;}
.GrayRoundBorderTitleActionscell {float:left;white-space:nowrap;}
.GrayRoundBorderTitleIcon {float:left;}
.GrayRoundBorderTitleVisibilitycell { float:right;	text-align: right;}
.GrayRoundBorderTitleTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.GrayRoundBorderLRBorder {border-color:#f3f0f0; border-width: 0px 1px; border-style:solid; padding:1px 8px;}
.GrayRoundBorderTM {background:url(Containerimages/GrayRoundBorder.gif) left top repeat-x;}
.GrayRoundBorderTL { background:url(Containerimages/GrayRoundBorderTL.gif) left top no-repeat;}
.GrayRoundBorderTR { background:url(Containerimages/GrayRoundBorderTR.gif) right top no-repeat;}
.GrayRoundBorderBM {background:url(Containerimages/GrayRoundBorder.gif) left bottom repeat-x; overflow:hidden;}
.GrayRoundBorderBL { background:url(Containerimages/GrayRoundBorderBL.gif) left bottom no-repeat;}
.GrayRoundBorderBR { background:url(Containerimages/GrayRoundBorderBR.gif) right bottom no-repeat;}
.GrayRoundBorderTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers GrayRoundBg Title Container */
.GrayRoundBgTitleTitle {	padding:0px 0px 0px 0px; float:left;}
.GrayRoundBgTitleTitle h1, .GrayRoundBgTitleTitle .ContainerTitle{padding:0px; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 22px;font-weight:normal;color: #626262;line-height:normal;}
.GrayRoundBgTitleWidth { margin:0px 0px 12px 0px; padding:0px; background:#fafafa;}
.GrayRoundBgTitleTopMIddle {padding:0px 0px 0px 0px; overflow:hidden;}
.GrayRoundBgTitleContentpane {	text-align: left;	vertical-align: top;padding:5px 0px 3px 0px; clear:both;}
.GrayRoundBgTitleActionscell {float:left;white-space:nowrap;}
.GrayRoundBgTitleIcon {float:left;}
.GrayRoundBgTitleVisibilitycell { float:right;	text-align: right;}
.GrayRoundBgTitleTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.GrayRoundBgLRBorder {border-color:#f3f0f0; border-width: 0px 1px; border-style:solid; padding:1px 8px;}
.GrayRoundBgTM {background:url(Containerimages/GrayRoundBgBorder.gif) left top repeat-x;}
.GrayRoundBgTL { background:url(Containerimages/GrayRoundBgTL.gif) left top no-repeat;}
.GrayRoundBgTR { background:url(Containerimages/GrayRoundBgTR.gif) right top no-repeat;}
.GrayRoundBgBM {background:url(Containerimages/GrayRoundBgBorder.gif) left bottom repeat-x; overflow:hidden;}
.GrayRoundBgBL { background:url(Containerimages/GrayRoundBgBL.gif) left bottom no-repeat;}
.GrayRoundBgBR { background:url(Containerimages/GrayRoundBgBR.gif) right bottom no-repeat;}
.GrayRoundBgTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers RightRoundContainer Container */
.RightRoundContainerTitle {	padding:2px 0px 0px 0px; float:left;}
.RightRoundContainerTitle h1, .RightRoundContainerTitle .ContainerTitle{padding:0px; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 13px;font-weight:bold;color: #ffffff;line-height:normal;}
.RightRoundContainerWidth { margin:0px 0px 15px 0px; padding:0px;}
.RightRoundContainerContentbg {	text-align: left;padding:0px; padding:0px 23px 0px 11px;background:url(Containerimages/RightRoundContainerLS.gif) left top repeat-y #626262;}
.RightRoundContainerLS { background:url(Containerimages/RightRoundContainerLS.gif) left top repeat-y #626262; margin:0px 23px 0px 0px;}
.RightRoundContainerTR {background:url(Containerimages/RightRoundContainerTR.gif) right top no-repeat ;}
.RightRoundContainerBR {background:url(Containerimages/RightRoundContainerBR.gif) right bottom no-repeat ;}
.RightRoundContainerTopMIddle {padding:0px 0px 2px 0px; margin:-5px 0px 0px 0px; background:url(Containerimages/RightRoundContainerDotline.gif) left bottom repeat-x;}
.RightRoundContainerContentpane {	text-align: left;	vertical-align: top;padding:5px 0px 0px 5px; clear:both;}
.RightRoundContainerActionscell {float:left;white-space:nowrap;}
.RightRoundContainerIcon {float:left;} .RightRoundContainerIcon img { position:relative; margin:3px 4px 0px 0px;}
.RightRoundContainerVisibilitycell { float:right;	text-align: right;}
.RightRoundContainerTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.RightRoundContainerBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers LinkContainer Container */
.LinkContainerWidth { margin:0px 0px 12px 0px; padding:0px; background:#f2f2f2;}
.LinkContainerContentpane {	text-align: left;	vertical-align: top;padding:0px 10px 0px 10px; clear:both;}
.LinkContainerTL { background:url(Containerimages/WhiteTL.png) left top no-repeat;}
.LinkContainerTR { background:url(Containerimages/WhiteTR.png) right top no-repeat;}
.LinkContainerBL { background:url(Containerimages/WhiteBL.png) left bottom no-repeat;}
.LinkContainerBR { background:url(Containerimages/WhiteBR.png) right bottom no-repeat;}
.LinkContainerTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers White Title Container */
.WhiteTitleTitle {	padding:0px 0px 0px 0px; float:left;}
.WhiteTitleTitle h1, .WhiteTitleTitle .ContainerTitle{padding:0px; float:left; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 13px;font-weight: bold;color: #FFFFFF;}
.WhiteTitleWidth { margin:0px; padding:0px;}
.WhiteTitleTopMIddle {padding:0px 0px 0px 0px;}
.WhiteTitleContentpane {	text-align: left;	vertical-align: top;	padding:5px 0px 10px 0px; clear:both;}
.WhiteTitleActionscell {float:left;white-space:nowrap;}
.WhiteTitleIcon {float:left;}
.WhiteTitleVisibilitycell { float:right;	text-align: right;}
.WhiteTitleTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.WhiteTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers Gradientbg Title Container */
.GradientbgTitleTitle {	padding:0px 0px 0px 0px; text-align:center;}
.GradientbgTitleTitle h1, .GradientbgTitleTitle .ContainerTitle{padding:0px; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 22px;font-weight:normal;color: #000000;line-height:normal;}
.GradientbgTitleWidth { margin:0px 0px 12px 0px; padding:0px;}
.GradientbgTitleTopMIddle {padding:0px 0px 0px 0px;}
.GradientbgTitleContentpane {	text-align: left;	vertical-align: top;padding:5px 0px 3px 0px; clear:both;}
.GradientbgTitleActionscell {float:left;white-space:nowrap;}
.GradientbgTitleIcon {float:left;}
.GradientbgTitleVisibilitycell { float:right;	text-align: right;}
.GradientbgTitleTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.GradientbgContentMain {padding:0px; margin:0px 1px 0px 0px; background:url(Containerimages/GradientbgContent.gif) left top no-repeat; padding:10px;}
.GradientbgTM {background:url(Containerimages/GradientbgBorder.gif) left top repeat-x;}
.GradientbgLS { background:url(Containerimages/GradientbgBorder.gif) left top repeat-y;}
.GradientbgRS { background:url(Containerimages/GradientbgBorder.gif) right top repeat-y;}
.GradientbgBM {background:url(Containerimages/GradientbgBorder.gif) left bottom repeat-x;}
.GradientbgBRImg { background:url(Containerimages/GradientbgBR.gif) right top no-repeat;}
.GradientbgBR { background:url(Containerimages/GradientbgBorder.gif) left bottom repeat-x #eeeeee; text-align:right; margin:0px 0px 0px 1px;}
.GradientbgTitleBottomAction { text-align:right;font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers ColorBorder Title Container */
.ColorBorderTitleTitle {	padding:0px 0px 0px 0px; float:left;}
.ColorBorderTitleTitle h1, .ColorBorderTitleTitle .ContainerTitle{padding:0px; margin:0px;font-family:Arial, Verdana, "Trebuchet MS",  Helvetica, sans-serif;font-size: 14px;font-weight:bold;color: #000000;line-height:normal;}
.ColorBorderTitleWidth { margin:0px 0px 12px 0px; padding:0px;}
.ColorBorderTitleTopMIddle {padding:0px 0px 0px 0px;}
.ColorBorderTitleContentpane {	text-align: left;	vertical-align: top;padding:5px 0px 3px 0px; clear:both;}
.ColorBorderTitleActionscell {float:left;white-space:nowrap;}
.ColorBorderTitleIcon {float:left;}
.ColorBorderTitleVisibilitycell { float:right;	text-align: right;}
.ColorBorderTitleTitleTable {	width: 100%;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;}
.ColorBorderContentMain {padding:0px; margin:0px; padding:10px;}
.ColorBorderTM {background:url(Containerimages/ColorBorder.gif) left top repeat-x;}
.ColorBorderTL { background:url(Containerimages/ColorBorderTL.gif) left top no-repeat}
.ColorBorderLS { background:url(Containerimages/ColorBorder.gif) left top repeat-y;}
.ColorBorderRS { background:url(Containerimages/ColorBorder.gif) right top repeat-y;}
.ColorBorderBM {background:url(Containerimages/ColorBorder.gif) left bottom repeat-x;}
.ColorBorderBR { background:url(Containerimages/ColorBorderBR.gif) right bottom no-repeat}
.ColorBorderTitleBottomAction { text-align:right;font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers NoTitleBottomPadding Title Container */
.NoTitleBottomPaddingTitleWidth { padding:0px 0px 10px 0px;}
.NoTitleBottomPaddingTitleContentpane {	text-align: left;	vertical-align: top;	padding:0px 0px 0px 0px; clear:both;}
.NoTitleBottomPaddingTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/* Styles for Containers NoPaddingNoTitle Title Container */
.NoPaddingNoTitleTitleWidth { padding:0px 0px 0px 0px;}
.NoPaddingNoTitleTitleContentpane {	text-align: left;	vertical-align: top;	padding:0px 0px 0px 0px; clear:both;}
.NoPaddingNoTitleTitleBottomAction { text-align:right;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }


.ClearContent { clear:both;padding:0; margin:0; font-size:1px; height:0px;}


